<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
    xmlns:pt="http://xmlns.jcp.org/jsf/passthrough">

<body>
	<ui:composition template="./layout_main.xhtml">
		<ui:define name="content">
			<div id="page-wrap">
				<ul id="main-nav">
					<li class="home"><h:link value="Inicio" outcome="index" /></li>
				    <li class="portfolio"><h:link value="Consultar" outcome="consultar" /></li>
				    <li class="consolidado"><h:link value="Consolidados" outcome="consolidados" /></li>
				    <li class="services"><h:link value="Radicacion" outcome="radicacion" /></li>
				    <li class="about"><h:link value="Evaluación" outcome="evaluacion" /></li>
				    <li class="current"><h:link value="Configuración" outcome="configuracion" /></li>
				</ul>
				<div class="clear"></div>
			</div>
			<article id="sombra">
				<article id="cont">
					<article id="config">
					
						
						<p:fieldset legend="Evaluadores">
						 <p><span id="titulo">Crear nuevo evaluador:</span></p>
						<p><p:link styleClass="btnInfo" outcome="configuracion" value="Regresar" style="text-decoration: none; color:#ffffff;"></p:link></p>
	        				<h:form id="form">
	        				    <p:messages id="messages" showDetail="true" autoUpdate="true" closable="true" />
		        				<h:panelGrid columns="3" cellpadding="5">
			        				<p:outputLabel value="Usuario: " for="usuario" />
			        				<p:inputText id="usuario" value="#{formaUsuario.usuario}" required="true"/>
			        				<p:message for="usuario"/>
			        				
			        				<h:outputLabel for="pass1" value="Contraseña: " />
        							<p:password id="pass1" value="#{formaUsuario.pass}" match="pass2" feedback="true" required="true" />
			        				<p:message for="pass1"/>
			        				
			        				<h:outputLabel for ="pass2" value="Repita la contraseña: " />
        							<p:password id="pass2" value="#{formaUsuario.pass}" feedback="true" required="true" />
			        				<p:message for="pass2"/>
			        				
			        				<p:outputLabel for="nombre" value="Nombre:" />
		        					<p:inputText id="nombre" value="#{formaUsuario.nombre}" required="true"/>
		       					    <p:message for="nombre" />
		       					    
		       					    <p:outputLabel for="cargo" value="Cargo:" />
		        					<p:inputText id="cargo" value="#{formaUsuario.cargo}" required="true"/>
		       					    <p:message for="cargo" />
		       					    
		       					    <p:outputLabel for="dep" value="Dependencia:" />
		        					<p:inputText id="dep" value="#{formaUsuario.dependencia}" required="true"/>
		       					    <p:message for="dep" />
		       					   
		       					 </h:panelGrid>
		       					     <h:commandButton class="btnPrimario" value="Guardar" action="#{formaUsuario.guardar()}" />
	        			     </h:form>
	    				</p:fieldset>
	    				
    				</article>
				</article>	
			</article>
		</ui:define>
	</ui:composition>
</body>
</html>

